X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

I have to retain Win XP as Many of my programs will not work on 7+

Postáilte

As I work in the Aviation Industry winch is highly regulated and we have prepared Weight and balance programs using Windows XP we can not change them as the cost of doing so would be over the hill, Also may of the Accounting Programs and other world Airlines are retaining XP because of it proven reliability! As a result We do not want to move form XP and we certainly will not let Micros soft run our Industry to!

Also We also run "Out look Express" as our E-mail program and are not prepared to move to less convent Programs like " M.S.Out Look"
As I work in the Aviation Industry winch is highly regulated and we have prepared Weight and balance programs using Windows XP we can not change them as the cost of doing so would be over the hill, Also may of the Accounting Programs and other world Airlines are retaining XP because of it proven reliability! As a result We do not want to move form XP and we certainly will not let Micros soft run our Industry to! Also We also run "Out look Express" as our E-mail program and are not prepared to move to less convent Programs like " M.S.Out Look"

Tuilleadh mionsonraí faoin chóras

Breiseáin Shuiteáilte

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.8
  • Google Update
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 30.0 r0
  • Npdsplay dll
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Feidhmchlár

  • Firefox 52.9.0
  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:52.0) Gecko/20100101 Firefox/52.0
  • URL Tacaíochta: https://support.mozilla.org/1/firefox/52.9.0/WINNT/en-US/

Eisínteachtaí

  • Application Update Service Helper 2.0 (aushelper@mozilla.org)
  • Avast Passwords 1.1.3644 (jid1-r1tDuNiNb4SEww@jetpack)
  • Multi-process staged rollout 1.10 (e10srollout@mozilla.org)
  • Pocket 1.0.5 (firefox@getpocket.com)
  • Web Compat 1.0 (webcompat@mozilla.org)
  • Avast Online Security 18.3.24 (wrc@avast.com) (Neamhghníomhach)
  • Microsoft .NET Framework Assistant 0.0.0 ({20a82645-c095-46ed-80e3-08825760534b}) (Neamhghníomhach)

JavaScript

  • incrementalGCEnabled: True

Grafaic

  • adapterDescription: Intel(R) G41 Express Chipset
  • adapterDescription2:
  • adapterDeviceID: 0x2e32
  • adapterDeviceID2:
  • adapterDrivers: igxprd32
  • adapterDrivers2:
  • adapterRAM: Unknown
  • adapterRAM2:
  • adapterSubsysID: 00000000
  • adapterSubsysID2:
  • adapterVendorID: 0x8086
  • adapterVendorID2:
  • crashGuards: []
  • currentAudioBackend: winmm
  • direct2DEnabled: False
  • direct2DEnabledMessage: [u'blockedDriver']
  • directWriteEnabled: False
  • directWriteVersion: 0.0.0.0
  • driverDate: 7-23-2012
  • driverDate2:
  • driverVersion: 6.14.10.5420
  • driverVersion2:
  • featureLog: {u'fallbacks': [], u'features': [{u'status': u'available', u'description': u'Compositing', u'log': [{u'status': u'available', u'type': u'default'}], u'name': u'HW_COMPOSITING'}, {u'status': u'blacklisted', u'description': u'Direct3D11 Compositing', u'log': [{u'status': u'available', u'type': u'default'}, {u'status': u'blacklisted', u'message': u'#BLOCKLIST_FEATURE_FAILURE_BUG_1116812', u'type': u'env'}], u'name': u'D3D11_COMPOSITING'}, {u'status': u'available', u'description': u'Direct3D9 Compositing', u'log': [{u'status': u'available', u'type': u'default'}], u'name': u'D3D9_COMPOSITING'}, {u'status': u'unavailable', u'description': u'Direct2D', u'log': [{u'status': u'unavailable', u'message': u'Direct2D requires Direct3D 11 compositing', u'type': u'default'}], u'name': u'DIRECT2D'}, {u'status': u'disabled', u'description': u'Direct3D11 hardware ANGLE', u'log': [{u'status': u'unavailable', u'message': u'D3D11 compositing is disabled', u'type': u'default'}, {u'status': u'disabled', u'message': u'D3D11 compositing is disabled', u'type': u'env'}], u'name': u'D3D11_HW_ANGLE'}]}
  • info: {u'AzureCanvasAccelerated': 0, u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'skia'}
  • isGPU2Active: False
  • numAcceleratedWindows: 2
  • numTotalWindows: 2
  • supportsHardwareH264: No; Failed to create H264 decoder
  • webgl2Renderer: WebGL creation failed: * Error during ANGLE OpenGL init. * Error during ANGLE OpenGL init. * Error during ANGLE OpenGL init. * Error during ANGLE OpenGL init. * Error during ANGLE OpenGL init. * Exhausted GL driver caps.
  • webglRenderer: WebGL creation failed: * Error during ANGLE OpenGL init. * Error during ANGLE OpenGL init. * Error during ANGLE OpenGL init. * Error during ANGLE OpenGL init. * Error during ANGLE OpenGL init. * Exhausted GL driver caps.
  • windowLayerManagerRemote: True
  • windowLayerManagerType: Direct3D 9

Sainroghanna Athraithe

Éagsúil

  • User JS: No
  • Inrochtaineacht: Níl
Shadow110 1072 réiteach 14836 freagra

Hi, So do not. Is there a question here ? Have your IT people ask if there is a issue.

Hi, So do not. Is there a question here ? Have your IT people ask if there is a issue.
the-edmeister
  • Top 25 Contributor
  • Moderator
5406 réiteach 40246 freagra

How does that issue relate to using the Firefox web browser?

You posted here using that last version of Firefox that is compatible with WinXP, and Mozilla isn't going to support WinXP beyond Sept 5, 2018. Mozilla supported WinXP a few years beyond what the "competition" did, and the end has come.

You should look into using SeaMonkey, Pale Moon, or Basilisk as your web browser; all three are built on the Gecko browser engine as Firefox used to be until Firefox 57 Quantum. Many people consider those three as "clones" of Firefox, but they do have some features that were never part of Firefox.

How does that issue relate to using the Firefox web browser? You posted here using that last version of Firefox that is compatible with WinXP, and Mozilla isn't going to support WinXP beyond Sept 5, 2018. Mozilla supported WinXP a few years beyond what the "competition" did, and the end has come. You should look into using SeaMonkey, Pale Moon, or Basilisk as your web browser; all three are built on the Gecko browser engine as Firefox used to be until Firefox 57 Quantum. Many people consider those three as "clones" of Firefox, but they do have some features that were never part of Firefox.